body{
    color:#000;
}

@font-face {
    font-family: 'filson-pro';
    font-style: normal;
    font-weight: 400;
    src: local('filson-pro'), url('https://fonts.cdnfonts.com/s/57464/FilsonProRegular.woff') format('woff');
}
@font-face {
    font-family: 'filson-pro';
    font-style: normal;
    font-weight: 500;
    src: local('filson-pro'), url('https://fonts.cdnfonts.com/s/57464/FilsonProMedium.woff') format('woff');
}
@font-face {
    font-family: 'filson-pro';
    font-style: normal;
    font-weight: 700;
    src: local('filson-pro'), url('https://fonts.cdnfonts.com/s/57464/FilsonProBold.woff') format('woff');
}
@font-face {
    font-family: 'filson-pro';
    font-style: normal;
    font-weight: 800;
    src: local('filson-pro'), url('https://fonts.cdnfonts.com/s/57464/FilsonProHeavy.woff') format('woff');
}
@font-face {
    font-family: 'filson-pro';
    font-style: normal;
    font-weight: 900;
    src: local('filson-pro'), url('https://fonts.cdnfonts.com/s/57464/FilsonProBlack.woff') format('woff');
}


